html {
    background-color: #007983;    
}
body {
    margin-top: 0;
    font-family: Arial, Helvetica, sans-serif;
    width: 760px;
    margin: 0 auto;
    background-color: white;
    border: 2px solid #475284;
}
header {
    margin: 0;
    border-bottom: 2px solid black;
    padding: .5em 2em;
}
header h1 {
    color: black;
    margin: 0;
    padding: 0;
}
header p {
    margin: 0;
    padding: .25em 0 0 0;
}
header ul {
    margin: 0;
    padding: 1em 0 0 0;
}

main {
    margin: 0;
    padding: .5em 2em .25em;
}
footer {
    clear: both;
    margin-top: 1em;
    padding-right: 1em;
    border-top: 2px solid black;
}
footer p {
    text-align: right;
    font-size: 80%;
    margin: 1em 0;
}

h1 {
    font-size: 150%;
    margin: 0;
    padding: .5em 0 .25em;
}
h2 {
    font-size: 120%;
    margin: 0;
    padding: .25em 0 .25em ;
}
h1, h2 {
    color: black;
}
p {
    margin: .5em 0 .5em 0;
    padding: 0;
}

ul {
    margin: 0;
    padding: 0;
}
li {
    margin: 0;
    padding: 0;
}
nav ul {
    list-style-type: none;
    margin-left: 0;
    padding-left: 0;
}
nav ul li {
    padding-bottom: 0.5em;
}

a {
    color: #3333CC;
    font-weight: bold;

}
a:hover {
    color: #3333CC;
}

table {
    border: 1px solid #001963;
    border-collapse: collapse;
}
td, th {
    border: 1px dashed #001963;
    padding: .2em .5em .2em .5em;
    text-align: left;
}
#no_border {
    border: 0px;
}
#no_border td {
    border: 0px;
}

form {
    margin: 0;
}
br {
    clear: left;
}
textarea {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 80%;
}

.right {
    text-align: right;
}
.error {
    color: red;
}
.message {
    margin-left: .5em;
    width: 15em;
}

#aligned {
    margin: .5em 0 2em;
}
#aligned label {
    width: 8em;
    margin-top: .2em;
    margin-right: 1em;
    margin-bottom: .5em;
    float: left;
}
#aligned input {
    float: left;
}
#aligned input[text] {
    width: 15em;
}
#aligned .message {
    margin-left: .5em;
    width: 15em;
}